GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
channel_broadcaster Struct Reference

## Data Fields
grpc_channel ** | channels
size_t | num_channels

## Field Documentation

grpc_channel** channel_broadcaster::channels

size_t channel_broadcaster::num_channels

The documentation for this struct was generated from the following file:

- src/core/surface/server.c